Subject: RE: [ipfix] AD Evaluation of: draft-leinen-ipfix-eval-contrib-01. txt

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Mon, 22 Dec 2003 21:09:06 +0100

Of course my idea was that such could/should be added to
the reference specification!?

Thanks,
Bert 

> -----Original Message-----
> From: Meyer, Jeffrey D (http://usage.fc.hp.c)
> [mailto:[email-masked]]
> Sent: maandag 22 december 2003 18:08
> To: Wijnen, Bert (Bert); 'Ipfix Wg' (E-mail) (E-mail)
> Cc: [email-masked]
> Subject: RE: [ipfix] AD Evaluation of:
> draft-leinen-ipfix-eval-contrib-01.txt
> 
> 
> Hi Bert,
> 
>   In answer to your very last question.  NDM-U 3.1.1 is 
> available at the
> following URL:
> 
>   http://www.ipdr.org/documents/NDM-U_3.1.1.pdf
> 
> Regards,
> 
>   Jeff Meyer
> 
> -----Original Message-----
> From: majordomo listserver 
> [mailto:[email-masked]]On Behalf
> Of Wijnen, Bert (Bert)
> Sent: Monday, December 22, 2003 8:47 AM
> To: 'Ipfix Wg' (E-mail) (E-mail)
> Cc: [email-masked]'
> Subject: [ipfix] AD Evaluation of:
> draft-leinen-ipfix-eval-contrib-01.txt
> 
> 
> Serious questions:
> - Many of the documents for the protcools that were evaluated 
>   are (possibly expired or soon to expire) internet-drafts.
>   Are you sure they are just informative and that there is no
>   need to read them in order to understand the evaluation?
>   Possibly they are not needed (I think I can see that after
>   reading the whol draft). It might be good to make an explicit
>   statement at the end of section 1 to say that you have extracted
>   the relevant information from the evaluation drafts and that
>   the detailed content of those drafts is not needed to understand 
>   this summary/executive/consolidated evaluation document.
> 
> - Anyway, 
>   - I see that some have made it to RFC. 
>     RFC3423 - draft-kzhang-crane-protocol-05.txt
>     RFC3588 - draft-ietf-aaa-diameter-17.txt
>   - These are still there as (very old) drafts
>     draft-kzhang-ipfix-eval-crane-00.txt
>     draft-zander-ipfix-diameter-eval-00.txt
>     draft-calato-ipfix-lfap-eval-00.txt
>     draft-bclaise-netflow-9-00.txt
>   - I do not see/find:
>     expired: draft-riverstone-lfap-01.txt
>     expired: draft-riverstone-lfap-data-01.txt
>     expired: draft-claise-ipfix-eval-netflow-04.txt
>   And so on.
> - 6.  Security Considerations
>     The security mechanisms of the candidate protocols were 
> discussed in
>     the section about the Security requirement (6.3.2).
>   I think it would be good to make a reference here to the doc that 
>   contains that sect 6.3.2 !! And porbably you mean sect 6.3.3. in
>   the ipfix requirements doc anyway!
> 
> Nits and admin comments
> 
> - abstract speaks about "this draft", you man "this document"
>   draft dioes not read so well when it is an RFC.
> - first sentence in sect 4.1 missing right parenthesis
> - sect 4.10.3.2 3rd line: s/evel/level/
> - ANy idea, where reference [NDM-U-3.1] can be obtained/accessed?
>   
> 
> Thanks,
> Bert 
> 
> --
> Help        mailto:[email-masked] and say "help" 
> in message body
> Unsubscribe mailto:[email-masked] and say
> "unsubscribe ipfix" in message body
> Archive     http://ipfix.doit.wisc.edu/archive/
> 

--
Help        mailto:[email-masked] and say "help" in message body
Unsubscribe mailto:[email-masked] and say
"unsubscribe ipfix" in message body
Archive     http://ipfix.doit.wisc.edu/archive/